Knoppix.ru

Линукс в пять минут!
Текущее время: Вт июл 29, 2014 12:40 pm

Часовой пояс: UTC + 3 часа [ Летнее время ]




Начать новую тему Ответить на тему  [ Сообщений: 9 ] 
Автор Сообщение
 Заголовок сообщения: не запускается опера
СообщениеДобавлено: Чт май 10, 2007 10:56 pm 
Не в сети

Зарегистрирован: Ср янв 10, 2007 1:51 pm
Сообщения: 35
в debian-4.0 не запускается опера.установилась нормально,иконка появилась,но и только.попрыгает значёк и всё,а консоль вот что выдаёт
ERROR: ld.so: object 'libjvm.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object 'libawt.so' from LD_PRELOAD cannot be preloaded: ignored.
** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

** Message: plugin_get_value 1 (1)

** Message: plugin_get_value 2 (2)

Segmentation fault


Вернуться к началу
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Пт май 11, 2007 1:14 am 
Не в сети
Аватара пользователя

Зарегистрирован: Вс авг 17, 2003 12:14 pm
Сообщения: 211
Откуда: Екатеринбург
Какой пакет ставил? Версия с твоим Debian совпадает?
Брал отсюда?

http://www.opera.com/download/?platform=linux

_________________
Илья Шпаньков
Russian Knoppix Team
Registered Linux user №360764


Вернуться к началу
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Пт май 11, 2007 11:10 am 
Не в сети

Зарегистрирован: Ср янв 10, 2007 1:51 pm
Сообщения: 35
Илья Шпаньков писал(а):
Какой пакет ставил? Версия с твоим Debian совпадает?
Брал отсюда?

http://www.opera.com/download/?platform=linux
пакет tar.gz.брал с сайта оперы.дебиан последний etch.тот же пакет ставил на дебиан норма(покупал оба дистра на этом сайте)работает отлично.что интересно встала опера без проблемм,но,как я уже сказал не запускается.деб пакет ставить не стал ибо как пишут на других форумах постоянно с деб лакетом оперы проблеммы а с тарболом всё прекрасно


Вернуться к началу
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Пт май 11, 2007 11:12 am 
Не в сети
Аватара пользователя

Зарегистрирован: Чт янв 13, 2005 11:03 am
Сообщения: 13
irbe писал(а):
Илья Шпаньков писал(а):
Какой пакет ставил? Версия с твоим Debian совпадает?
Брал отсюда?

http://www.opera.com/download/?platform=linux
пакет tar.gz.брал с сайта оперы.дебиан последний etch.тот же пакет ставил на дебиан норма(покупал оба дистра на этом сайте)работает отлично.что интересно встала опера без проблемм,но,как я уже сказал не запускается.деб пакет ставить не стал ибо как пишут на других форумах постоянно с деб лакетом оперы проблеммы а с тарболом всё прекрасно


это баг в опере - нужно качать последнюю.
раньше все работало, потому что еще и в иксах баг был, который нейтрализовывал баг в опере.

_________________
I am the "ILOVEGNU" signature virus. Just copy me to your signature.
This post was infected under the terms of the GNU General Public License.
FLCL


Вернуться к началу
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Пт май 11, 2007 11:26 am 
Не в сети

Зарегистрирован: Ср янв 10, 2007 1:51 pm
Сообщения: 35
vaska писал(а):
irbe писал(а):
Илья Шпаньков писал(а):
Какой пакет ставил? Версия с твоим Debian совпадает?
Брал отсюда?

http://www.opera.com/download/?platform=linux
пакет tar.gz.брал с сайта оперы.дебиан последний etch.тот же пакет ставил на дебиан норма(покупал оба дистра на этом сайте)работает отлично.что интересно встала опера без проблемм,но,как я уже сказал не запускается.деб пакет ставить не стал ибо как пишут на других форумах постоянно с деб лакетом оперы проблеммы а с тарболом всё прекрасно


это баг в опере - нужно качать последнюю.
раньше все работало, потому что еще и в иксах баг был, который нейтрализовывал баг в опере.
смешно-"баг нейтрализующий баг"ну ладно,какой пакет качать,тарбол или деб?


Вернуться к началу
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Пт май 11, 2007 1:48 pm 
Не в сети
Аватара пользователя

Зарегистрирован: Вс авг 17, 2003 12:14 pm
Сообщения: 211
Откуда: Екатеринбург
irbe писал(а):
vaska писал(а):
irbe писал(а):
Илья Шпаньков писал(а):
Какой пакет ставил? Версия с твоим Debian совпадает?
Брал отсюда?

http://www.opera.com/download/?platform=linux
пакет tar.gz.брал с сайта оперы.дебиан последний etch.тот же пакет ставил на дебиан норма(покупал оба дистра на этом сайте)работает отлично.что интересно встала опера без проблемм,но,как я уже сказал не запускается.деб пакет ставить не стал ибо как пишут на других форумах постоянно с деб лакетом оперы проблеммы а с тарболом всё прекрасно


это баг в опере - нужно качать последнюю.
раньше все работало, потому что еще и в иксах баг был, который нейтрализовывал баг в опере.
смешно-"баг нейтрализующий баг"ну ладно,какой пакет качать,тарбол или деб?

Я бы посоветовал Deb для твоей версии.

_________________
Илья Шпаньков
Russian Knoppix Team
Registered Linux user №360764


Вернуться к началу
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Пт май 11, 2007 3:32 pm 
Не в сети

Зарегистрирован: Ср янв 10, 2007 1:51 pm
Сообщения: 35
спасибо.всё заработало


Вернуться к началу
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Чт дек 06, 2007 1:43 pm 
Не в сети

Зарегистрирован: Ср янв 10, 2007 1:51 pm
Сообщения: 35
переустановил я систему. начал настраивать. дошла очередь до установки opera. я по дурости взял и сразу 9.50b установил. начались проблеммы. не импортируется сертефикат, на некоторых сайтах не работают гиперссылки, почтой приходится управлять через задницу, с авторизацией вообще целая история, браузер сообщает что java скрипты нужно включить а то не возможно коректно работать. хотя всё включено.
ну я помыкался, плюнул и установил версию 9.22. ещё хуже стало. опера просто тупо не запускается. хотя в системном мониторе она появляется, тогда я установил 9.24, то же самое, в системном мониторе опера есть, а на экране нет.так и пришлось назад 9.50 ставить. что же делать. 9.50 толком не работает, а более ранние версии не запускаются. я уж и полностью удалял 9.50 и поверх ставил всё бестолку. как заставить работать оперу?


Вернуться к началу
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Чт дек 06, 2007 2:06 pm 
Не в сети
Аватара пользователя

Зарегистрирован: Вс авг 17, 2003 12:14 pm
Сообщения: 211
Откуда: Екатеринбург
Цитата:
как заставить работать оперу?


Снести все версии Opera.
Сохранить пароли, почту, заметки, сертификаты в отдельной папке и снести все каталоги профиля (/home/имя_пользователя/.opera).
Снова установить Opera-9.24. Это последняя стабильная.
Вернуть на место почту, пароли и т.д.

_________________
Илья Шпаньков
Russian Knoppix Team
Registered Linux user №360764


Вернуться к началу
 Профиль  
 
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 9 ] 

Часовой пояс: UTC + 3 часа [ Летнее время ]


Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Перейти:  
cron
Powered by phpBB® Forum Software © phpBB Group
Русская поддержка phpBB